- Elementary
- Main
- Authors
- Examples
- Files
- Pages
- Types
- Modules

Elm_Gen_Item_Class Struct Reference

Gengrid or Genlist item class definition. More...

## Detailed Description

Gengrid or Genlist item class definition.

field details.

Examples:
  entry_example.c, gengrid_example.c, genlist_example_01.c, genlist_example_02.c, genlist_example_03.c, genlist_example_04.c, genlist_example_05.c, and index_example_02.c.

Copyright ©2000-2014 Enlightenment.org - Samsung Electronics supports the EFL Documentation Project - Generated Wed Jan 8 2014 20:51:15